Bug 55186 - kontrol-panel: remove extraneous links WRT s390
Summary: kontrol-panel: remove extraneous links WRT s390
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-26 19:42 UTC by Ben Levenson
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-26 19:42:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-10-26 19:42:13 UTC
Description of Problem:
The following links in kontrol panel are redundant, or are not applicable to
s/390 arch.
hwbrowser -- N/A (bug# 54893)
lilo -- N/A (bug# 54210)
/usr/bin/kcmshell System/clock -- redundant (dateconfig)

Version-Release number of selected component (if applicable):
kdeadmin-2.2-8

Comment 1 Ngo Than 2001-11-02 20:46:25 UTC
It's fixed in kdeadmin-2.2-10.


Note You need to log in before you can comment on or make changes to this bug.